------------------------------------------
--
--  Localization file for PetXPBar  
--  submit any new localizations by PM to Sithehenn at WoWInterface.com
--
-------------------------------------------

--SLASH COMMAND LOCALIZATIONS
PXB_CMD_FORCEUPDATE		= "update";
PXB_CMD_FADE			= "fade";
PXB_CMD_RAW				= "raw";
PXB_CMD_TOOLTIP			= "tooltip";
PXB_CMD_RED				= "red";
PXB_CMD_BLUE			= "blue";
PXB_CMD_GREEN			= "green";
PXB_CMD_ALPHA			= "alpha";
PXB_CMD_RCOLOR			= "resetcolor";
PXB_CMD_LEVEL			= "level";
PXB_CMD_BAR				= "bar";
PXB_CMD_MSIZE			= "medium";
PXB_CMD_SSIZE			= "small";
PXB_CMD_LSIZE			= "large";
PXB_CMD_ROLLOVER		= "rollover";
PXB_CMD_LOCK			= "lock";
PXB_CMD_RESET			= "reset";
PXB_CMD_ICON			= "icon";
PXB_CMD_START			= "start";
PXB_CMD_STOP			= "stop";
PXB_CMD_STYLE			= "style";
PXB_CMD_TOOLFADE		= "toolfade";
PXB_CMD_DEBUG			= "debug";
PXB_CMD_FONT			= "font";
PXB_CMD_TOOLCOLOR		= "tooltipcolor";
PXB_CMD_TEXTURE		= "texture";
PXB_CMD_DOCK			= "dock";


-- STRINGS 
PXB_STR_HUNTER			= "Hunter";
PXB_STR_UNKENTITY		= "Unknown Entity";
PXB_STR_NAME			= "PetXPBar";
PXB_STR_INFO			= "PetXPBar Information:";
PXB_STR_VALUE			= " <value>";
PXB_STR_SIZE			= "size";

-- LOAD & SLASH
PXB_STR_LOAD1			= "PetXPBar Loaded. Type ";
PXB_STR_LOAD2			= " or ";
PXB_STR_LOAD3			= " for usage.";
PXB_STR_SLASH1			= "/PetXPbar";
PXB_STR_SLASH2			= "/pxb";
PXB_STR_SLASHCMD		= " <command>";

--TOOLTIP
PXB_STR_TIPHEAD1		= "Current Information for %s";
PXB_STR_TIPSLOT1		= "Number of stabled pets ";
PXB_STR_TIPSLOT2		= "Number of stable slots ";
PXB_STR_TIPCURR			= "Current Pet Info: ";
PXB_STR_TIPPET1			= "First Stabled Pet Info: ";
PXB_STR_TIPPET2			= "Second Stabled Pet Info: ";
PXB_STR_TIPNAME			= "Name ";
PXB_STR_TIPLVL			= "Level ";
PXB_STR_TIPFAM			= "Family ";
PXB_STR_TIPLOY			= "Loyalty ";
PXB_STR_TIPDIET			= "Diet ";
PXB_STR_TIPXP1			= "XP ";
PXB_STR_TIPXP2			= "XP To Level ";
PXB_STR_TIPXP3			= "XP % Remaining ";
PXB_STR_TIPXPL1			= "Last XP ";
PXB_STR_TIPXPL2			= "Last XP % of Remaining ";
PXB_STR_TIPXPL3			= "Last XP % of Total/Remain ";
PXB_STR_TIPXPL4			= "Number of Kills to Level ";
PXB_STR_TIPTIP			= "Tip: Hold CTRL to see Stable info.";
PXB_STR_TIPRANK			= "Rank "
PXB_STR_TIPHAPPY		= "Happiness";
PXB_STR_DAMAGEPERC		= "Damage Percentage";
PXB_STR_LOYGAIN			= "Loyalty Gain Rate";
PXB_STR_TRPOINTS		= "Training Points";
PXB_STR_ARMOR			= "Armor  ";
PXB_STR_ATTACKSP		= "Attack Speed  ";
PXB_STR_ATTACKPOW		= "Attack Power  ";
PXB_STR_DMG				= "Damage  ";
PXB_STR_DPS				= "DPS  ";
PXB_STR_DMGREDUCE		= "Mitigation  ";
PXB_STR_STR				= "Strength  ";
PXB_STR_AGIL			= "Agility  ";
PXB_STR_SPIR			= "Spirit  ";
PXB_STR_STAM			= "Stamina  ";
PXB_STR_INT				= "Intellect  ";
PXB_STR_UNKNOWN			= "Unknown";
PXB_STR_HEALTH			= "Health  ";
PXB_STR_ATTACKRATE		= "Attack Rating  ";
PXB_STR_DEF				= "Defense  ";
PXB_STR_RESIST1			= "Resistances: ";
PXB_STR_RESISTF			= "Fire";
PXB_STR_RESISTS			= "Shadow";
PXB_STR_RESISTC			= "Frost";
PXB_STR_RESISTN			= "Nature";
PXB_STR_RESISTA			= "Arcane";
PXB_STR_TNAME				= "Talent Tree          ";
PXB_STR_TPOINTS			= "Talent Points Spent  ";
PXB_STR_TP					= "Talent Points Available  ";

--CMD Feedback (The response when a command is typed)
PXB_CSTR_PERC 			= " set to percentage mode.";
PXB_CSTR_RAW			= " set to raw mode.";
PXB_CSTR_COMPLEX		= " tooltip set to complex mode.";
PXB_CSTR_TOOLTIP		= " tooltip set to simple mode.";
PXB_CSTR_REDADJ 		= " adjusting red to: ";
PXB_CSTR_RED 			= " red set to: ";
PXB_CSTR_BLUEADJ 		= " adjusting blue to: ";
PXB_CSTR_BLUE 			= " blue set to: ";
PXB_CSTR_GREENADJ 		= " adjusting green to: ";
PXB_CSTR_GREEN 			= " green set to: ";
PXB_CSTR_ALPHAADJ 		= " adjusting alpha to: ";
PXB_CSTR_ALPHA 			= " alpha set to: ";
PXB_CSTR_RCOLOR 		= " reseting color settings.";
PXB_CSTR_CONSTANT 		= " set to constant mode.";
PXB_CSTR_FADE 			= " set to fade mode.";
PXB_CSTR_LEVEL1 		= " level icon is now hidden.";
PXB_CSTR_LEVEL2 		= " level icon is now shown.";
PXB_CSTR_STATUS1 		= " status bar is now hidden.";
PXB_CSTR_STATUS2 		= " status bar is now shown.";
PXB_CSTR_MEDIUM 		= " set to medium mode.";
PXB_CSTR_LARGE 			= " set to larger mode.";
PXB_CSTR_ROLLOVER1 		= " rollOver deactivated.";
PXB_CSTR_ROLLOVER2 		= " rollOver activated.";
PXB_CSTR_STATUS1 		= " status bar movement deactivated.";
PXB_CSTR_STATUS2 		= " status bar movement activated.";
PXB_CSTR_ICON1 			= " pet icon is now hidden.";
PXB_CSTR_ICON2 			= " pet icon is now shown.";
PXB_CSTR_STYLE1			= " style set to ";
PXB_CSTR_FONT1			= " font style set to ";
PXB_CSTR_TOOLFADE1		= " tooltips will now fade out.";
PXB_CSTR_TOOLFADE2		= " tooltips will now just dissappear.";
PXB_CSTR_TOOLCOLOR1		= " tooltips will now show in color.";
PXB_CSTR_TOOLCOLOR2		= " tooltips will now show in their default color.";
PXB_CSTR_TEXTURE1		= " statusbar texture set to ";

--Help Strings
PXB_HSTR_UPDATE			= "Forces PXB to update all data.";
PXB_HSTR_SIZE			= "-------- Sizing ----------------";
PXB_HSTR_COLORSET		= "-------- Color Settings --------";
PXB_HSTR_SIZESET		= "-------- Movement --------------";
PXB_HSTR_EXAMPLE		= "-------- Example ---------------";
PXB_HSTR_STYLE			= "-------- Style -----------------";
PXB_HSTR_USAGE			= " to toggle states:";
PXB_HSTR_USE			= "Use ";
PXB_HSTR_RAW 			= "Toggles between raw XP and XP percentage.";
PXB_HSTR_TOOLTIPS 		= "Toggles between detailed and simple tooltips.";
PXB_HSTR_FADE 			= "This toggles the status bar text in and out of fade mode.";
PXB_HSTR_LEVEL			= "This toggles the level icon from being shown or not.";
PXB_HSTR_STATUS 		= "This toggles the status bar from being shown or not.";
PXB_HSTR_ROLLOVER 		= "This toggles whether or not the rollover tooltip displays.";
PXB_HSTR_ICON 			= "This toggles whether the pet icon is displayed next to the status bar.";
PXB_HSTR_MSIZE 			= "This sets the size to medium. ";
PXB_HSTR_LSIZE 			= "This sets the size to be larger.";
PXB_HSTR_DEFAULT		= "(Default)";
PXB_HSTR_RED 			= "Sets the status bar Red setting to the specified number. (0-100) More equals darker.";
PXB_HSTR_GREEN 			= "Sets the status bar Green setting to the specified number. (0-100) More equals darker.";
PXB_HSTR_BLUE 			= "Sets the status bar Blue setting to the specified number. (0-100) More equals darker.";
PXB_HSTR_ALPHA 			= "Sets the status bar Transparency setting to the specified number. (0-100) More equals lighter.";
PXB_HSTR_RCOLOR 		= "Resets the color Settings to be the default ones.";
PXB_HSTR_LOCK 			= "Toggles the ability to move the status bar.";
PXB_HSTR_RESET 			= "Resets the status bar position to default.";
PXB_HSTR_EXAMPLESTR 	= "This would set the RGB channel Blue to a value of 75.";
PXB_HSTR_TOOLFADE		= "Toggles whether or not to try and fade out tooltips.";
PXB_HSTR_STYLESTR		= "Sets the style of the status bar border. Use values 0-3. ";
PXB_HSTR_FONTSTR		= "Sets the font style. Use values 0-5. ";
PXB_HSTR_TEXTURESTR		= "Sets the statusbar texture. Use values 0-3. ";
PXB_HSTR_STYLEDEFAULT	= "0 is Default.";
PXB_HSTR_DEBUG			= "Prints out debug information about all your settings.";
PXB_HSTR_TOOLCOLOR		= "This toggles showing the Tooltip the same color as the statusbar.";
PXB_HSTR_DOCK			= "This toggles between docking the bar underneath the Pet Frame, and resetting it to the center of the screen.";

--DEBUG COMMAND STRINGS
PXB_DEBUG_STR			= "Stored settings";
PXB_DEBUG_PET			= "Stored stable information";
PXB_DEBUG_FRAME			= "Frame data";
PXB_DEBUG_CURRPETFAM	= "Current Pet Family";
PXB_DEBUG_PET1NAME		= "Pet 1 Name";
PXB_DEBUG_PET1FAMILY	= "Pet 1 Family";
PXB_DEBUG_PET1LEVEL		= "Pet 1 Level";
PXB_DEBUG_PET1DIET		= "Pet 1 Diet";
PXB_DEBUG_PET2NAME		= "Pet 2 Name";
PXB_DEBUG_PET2FAMILY	= "Pet 2 Family";
PXB_DEBUG_PET2LEVEL		= "Pet 2 Level";
PXB_DEBUG_PET2DIET		= "Pet 2 Diet";
PXB_DEBUG_PET3NAME		= "Pet 1 Name";
PXB_DEBUG_PET3FAMILY	= "Pet 1 Family";
PXB_DEBUG_PET3LEVEL		= "Pet 1 Level";
PXB_DEBUG_PET3DIET		= "Pet 1 Diet";
PXB_DEBUG_PET4NAME		= "Pet 1 Name";
PXB_DEBUG_PET4FAMILY	= "Pet 1 Family";
PXB_DEBUG_PET4LEVEL		= "Pet 1 Level";
PXB_DEBUG_PET4DIET		= "Pet 1 Diet";
PXB_DEBUG_FONT			= "Font";
PXB_DEBUG_REAL			= "Real Alpha";
PXB_DEBUG_LEVEL			= "Frame Level";
PXB_DEBUG_ID			= "ID";
PXB_DEBUG_CENTER		= "Center";
PXB_DEBUG_LEFT			= "Left";
PXB_DEBUG_RIGHT			= "Right";
PXB_DEBUG_BOTTOM		= "Bottom";

if (GetLocale() == "frFR") then
--- Put localization for french here 
-- EXAMPLE 
--PXB_HSTR_USAGE			= " french words";
end

if (GetLocale() == "deDE") then
---Put localization for german here

end

if (GetLocale() == "koKR") then
---Put localization for korean here

end
