local PetXPBar_LevelCurrent = 0;
local PetXPBar_LevelCXP = 0;
local PetXPBar_LevelXPToGo = 0;
local PetXPBar_LevelXPToGoa = 0;
local PetXPBar_LastXPPercent = 0;
local PetXPBar_LastXPPercentT = 0;
local PetXPBar_LevelPercentToGo = 0;
local PetXPBar_XPPerc = 0;
local PetXPBar_PetName = 0;
local PetXPBar_Happy;
local PetXPBar_DMG;
local PetXPBar_FoodTypes;
local PetXPBar_Armor;
local PetXPBar_AttackPower;
local PetXPBar_AttackSpeed;
local PetXPBar_DMGStats;
local PetXPBar_CreatureFam;
local PetXPBar_DMGStats2;
local PetXPBar_DPS;
local PetXPBar_DMGRed;
local fheight = 8;
local PetXPBar_LastXP = 0;
local PetXPBar_XPGain = 0;
local PetXPBar_NumMoreKills = PXB_STR_UNKNOWN;
local PetXPBar_DockTo = "PetFrame";
local PetXPBar_holyRes = 0;
local PetXPBar_junk = 0;
local PetXPBar_fireRes = 0;
local PetXPBar_natureRes = 0;
local PetXPBar_frostRes = 0;
local PetXPBar_shadowRes = 0;
local PetXPBar_arcaneRes = 0;
local PetXPBar_TP;
local PetXPBar_TName;
local PetXPBar_TPoints;

PetXPBar_Config = {
	ShowIcon = false,
	Size = "large"
};	
PetXPBar_stabledPets = {};

COLOR_RED 		= "|cffff0000";
COLOR_YELLOW 	= "|cffffff00";
COLOR_GREEN 	= "|cff00ff00";
COLOR_GREY 		= "|caaaaaaaa";
COLOR_WHITE 	= "|cffffffff";
COLOR_BLUE 		= "|cff3366ff";
COLOR_GREY2		= "|cffa6a6ff";
COLOR_PURPLE	= "|cffff00ff";
COLOR_CLOSE 	= "|r";	

function PetXPBar_OnLoad() 
	this:RegisterEvent( "PLAYER_REGEN_ENABLED" );
	this:RegisterEvent( "PLAYER_ENTERING_WORLD" );
	this:RegisterEvent( "PLAYER_PET_CHANGED" );	
	this:RegisterEvent( "PET_UI_UPDATE" );
	this:RegisterEvent( "PET_UI_CLOSE" );
	this:RegisterEvent( "UNIT_PET_EXPERIENCE" );
	this:RegisterEvent( "UNIT_LEVEL" );
	this:RegisterEvent( "PET_ATTACK_START" );
	this:RegisterEvent( "PET_ATTACK_STOP" );
    this:RegisterEvent( "PET_STABLE_UPDATE" );
	this:RegisterEvent( "UNIT_PET" );
	this:RegisterEvent( "LOCALPLAYER_PET_RENAMED" );
	this:RegisterEvent( "PET_STABLE_CLOSED" );
	this:RegisterEvent( "PET_STABLE_SHOW" );
	this:RegisterEvent( "VARIABLES_LOADED" );
	PetXPBar_Chat( COLOR_GREEN .. PXB_STR_LOAD1 .. COLOR_CLOSE .. COLOR_WHITE .. PXB_STR_SLASH1 .. COLOR_CLOSE .. COLOR_GREEN .. PXB_STR_LOAD2 .. COLOR_CLOSE .. COLOR_WHITE .. PXB_STR_SLASH2 .. COLOR_CLOSE .. COLOR_GREEN .. PXB_STR_LOAD3 .. COLOR_CLOSE );	
	SLASH_PETXPBAR1 = PXB_STR_SLASH1;
	SLASH_PETXPBAR2 = PXB_STR_SLASH2;
	SlashCmdList[ "PETXPBAR" ] = function( msg )
		PetXPBar_OnSlashCommand( msg );
	end	
	this:RegisterForDrag("LeftButton"); 
end

function PetXPBar_OnEnter_Exp()
if ( not IsControlKeyDown()) then
	if ( PetXPBar_Exp:IsShown() ) then
		if ( PetXPBar_Config.Fade == true ) then
				PetXPBar_Text:Show();
		end
		PetXPBar_ShowToolTip();
	end
else
PetXPBar_ShowPetToolTip();
end
end

function PetXPBar_OnLeave_Exp()
	if ( PetXPBar_Exp:IsShown() ) then
		if ( PetXPBar_Config.Fade == true ) then
				PetXPBar_Text:Hide();
		end
	end
	if (PetXPBar_Config.ToolFade == false or PetXPBar_Config.ToolFade == nil ) then
	PetXPBar_Tooltip:Hide();
	else
	PetXPBar_Tooltip:FadeOut();
	end
end

function PetXPBar_OnEnter_Level()
	if ( PetXPBar_Level:IsShown() ) then
		if ( not IsControlKeyDown()) then
			PetXPBar_ShowToolTip();
		else
		PetXPBar_ShowPetToolTip();
		end
	end
end

function PetXPBar_OnLeave_Level()
	if (PetXPBar_Config.ToolFade == false or PetXPBar_Config.ToolFade == nil ) then
	PetXPBar_Tooltip:Hide();
	else
	PetXPBar_Tooltip:FadeOut();
	end
end

function PetXPBar_LoadPetData()
if (PetXPBar_PetName == PXB_STR_UNKENTITY) then
	PetXPBar_PetName = UnitName("pet");
end	
			PetXPBar_stabledPets.NumStablePets = GetNumStablePets();
			PetXPBar_stabledPets.NumStableSlots = GetNumStableSlots();
		if (PetXPBar_stabledPets.NumStablePets == nil) then
		PetXPBar_stabledPets.NumStablePets = 0;
		end
		
		if (PetXPBar_stabledPets.NumStableSlots == nil) then
		PetXPBar_stabledPets.NumStableSlots = 0;
		end
		
		local petIcon, petName, petLevel, petFamily = GetStablePetInfo(0);
			if (petName) then
				PetXPBar_stabledPets.currPetFam = UnitCreatureFamily( "pet" );
			end
		local petIcon, petName, petLevel, petFamily= GetStablePetInfo(1);
			if (petName) then
				PetXPBar_stabledPets.pet1Pet = petName;
				PetXPBar_stabledPets.pet1PetLevel = petLevel;
				PetXPBar_stabledPets.pet1PetFam = petFamily;
				PetXPBar_stabledPets.pet1Diet = BuildListString( GetStablePetFoodTypes(1) );
			end
		local petIcon, petName, petLevel, petFamily = GetStablePetInfo(2);
			if (petName) then
				PetXPBar_stabledPets.pet2Pet = petName;
				PetXPBar_stabledPets.pet2PetLevel = petLevel;
				PetXPBar_stabledPets.pet2PetFam = petFamily;
				PetXPBar_stabledPets.pet2Diet = BuildListString( GetStablePetFoodTypes(2) );
			end
		local petIcon, petName, petLevel, petFamily = GetStablePetInfo(3);
			if (petName) then
				PetXPBar_stabledPets.pet3Pet = petName;
				PetXPBar_stabledPets.pet3PetLevel = petLevel;
				PetXPBar_stabledPets.pet3PetFam = petFamily;
				PetXPBar_stabledPets.pet3Diet = BuildListString( GetStablePetFoodTypes(3) );
			end
		local petIcon, petName, petLevel, petFamily = GetStablePetInfo(4);
			if (petName) then
				PetXPBar_stabledPets.pet4Pet = petName;
				PetXPBar_stabledPets.pet4PetLevel = petLevel;
				PetXPBar_stabledPets.pet4PetFam = petFamily;
				PetXPBar_stabledPets.pet4Diet = BuildListString( GetStablePetFoodTypes(4) );
			end
end

function PetXPBar_ShowPetToolTip()
			PetXPBar_LongUpdate();
if (PetXPBar_PetName == PXB_STR_UNKENTITY) then
	PetXPBar_PetName = UnitName("pet");
end
if (PetXPBar_stabledPets.currPetFam) then
    PetXPBar_Tooltip:ClearLines();
	PetXPBar_Tooltip:SetOwner( this, "ANCHOR_RIGHT" );
			if (PetXPBar_Config.ToolColor == true) then
			PetXPBar_Tooltip:SetBackdropColor(PetXPBar_Config.Red,PetXPBar_Config.Green,PetXPBar_Config.Blue,PetXPBar_Config.Alpha);
			end
	PetXPBar_Tooltip:SetText( format(PXB_STR_TIPHEAD1, UnitName("player") ), 0, 0.25, 0.75 );
	PetXPBar_Tooltip:AddDoubleLine(PXB_STR_TIPSLOT1, COLOR_WHITE .. PetXPBar_stabledPets.NumStablePets);
	PetXPBar_Tooltip:AddDoubleLine(PXB_STR_TIPSLOT2, COLOR_WHITE .. PetXPBar_stabledPets.NumStableSlots);
	PetXPBar_Tooltip:AddDoubleLine( "----------------", "---", 0.4, 0.4, 0.4, 0.4, 0.4, 0.4 );
	PetXPBar_Tooltip:AddLine(PXB_STR_TIPCURR);
	PetXPBar_Tooltip:AddDoubleLine(PXB_STR_TIPNAME, COLOR_WHITE .. PetXPBar_PetName);
	PetXPBar_Tooltip:AddDoubleLine(PXB_STR_TIPLVL, COLOR_WHITE .. PetXPBar_LevelCurrent);
	PetXPBar_Tooltip:AddDoubleLine(PXB_STR_TIPFAM, COLOR_WHITE .. PetXPBar_stabledPets.currPetFam);
	PetXPBar_Tooltip:AddDoubleLine(PXB_STR_TIPDIET, COLOR_WHITE .. BuildListString( GetPetFoodTypes() ));
	if(PetXPBar_stabledPets.pet1Pet) then
	PetXPBar_Tooltip:AddDoubleLine( "----------------", "---", 0.4, 0.4, 0.4, 0.4, 0.4, 0.4 );
	PetXPBar_Tooltip:AddLine(PXB_STR_TIPPET1);	
	PetXPBar_Tooltip:AddDoubleLine(PXB_STR_TIPNAME, COLOR_WHITE .. PetXPBar_stabledPets.pet1Pet);
	PetXPBar_Tooltip:AddDoubleLine(PXB_STR_TIPLVL, COLOR_WHITE .. PetXPBar_stabledPets.pet1PetLevel);
	PetXPBar_Tooltip:AddDoubleLine(PXB_STR_TIPFAM, COLOR_WHITE .. PetXPBar_stabledPets.pet1PetFam);
	PetXPBar_Tooltip:AddDoubleLine(PXB_STR_TIPDIET, COLOR_WHITE .. PetXPBar_stabledPets.pet1Diet);
	end
	if(PetXPBar_stabledPets.pet2Pet) then
	PetXPBar_Tooltip:AddDoubleLine( "----------------", "---", 0.4, 0.4, 0.4, 0.4, 0.4, 0.4 );
	PetXPBar_Tooltip:AddLine(PXB_STR_TIPPET2);	
	PetXPBar_Tooltip:AddDoubleLine(PXB_STR_TIPNAME, COLOR_WHITE .. PetXPBar_stabledPets.pet2Pet);
	PetXPBar_Tooltip:AddDoubleLine(PXB_STR_TIPLVL, COLOR_WHITE .. PetXPBar_stabledPets.pet2PetLevel);
	PetXPBar_Tooltip:AddDoubleLine(PXB_STR_TIPFAM, COLOR_WHITE .. PetXPBar_stabledPets.pet2PetFam);
	PetXPBar_Tooltip:AddDoubleLine(PXB_STR_TIPDIET, COLOR_WHITE .. PetXPBar_stabledPets.pet2Diet);
	end
	if(PetXPBar_stabledPets.pet3Pet) then
	PetXPBar_Tooltip:AddDoubleLine( "----------------", "---", 0.4, 0.4, 0.4, 0.4, 0.4, 0.4 );
	PetXPBar_Tooltip:AddLine(PXB_STR_TIPPET3);	
	PetXPBar_Tooltip:AddDoubleLine(PXB_STR_TIPNAME, COLOR_WHITE .. PetXPBar_stabledPets.pet3Pet);
	PetXPBar_Tooltip:AddDoubleLine(PXB_STR_TIPLVL, COLOR_WHITE .. PetXPBar_stabledPets.pet3PetLevel);
	PetXPBar_Tooltip:AddDoubleLine(PXB_STR_TIPFAM, COLOR_WHITE .. PetXPBar_stabledPets.pet3PetFam);
	PetXPBar_Tooltip:AddDoubleLine(PXB_STR_TIPDIET, COLOR_WHITE .. PetXPBar_stabledPets.pet3Diet);
	end
	if(PetXPBar_stabledPets.pet4Pet) then
	PetXPBar_Tooltip:AddDoubleLine( "----------------", "---", 0.4, 0.4, 0.4, 0.4, 0.4, 0.4 );
	PetXPBar_Tooltip:AddLine(PXB_STR_TIPPET4);	
	PetXPBar_Tooltip:AddDoubleLine(PXB_STR_TIPNAME, COLOR_WHITE .. PetXPBar_stabledPets.pet4Pet);
	PetXPBar_Tooltip:AddDoubleLine(PXB_STR_TIPLVL, COLOR_WHITE .. PetXPBar_stabledPets.pet4PetLevel);
	PetXPBar_Tooltip:AddDoubleLine(PXB_STR_TIPFAM, COLOR_WHITE .. PetXPBar_stabledPets.pet4PetFam);
	PetXPBar_Tooltip:AddDoubleLine(PXB_STR_TIPDIET, COLOR_WHITE .. PetXPBar_stabledPets.pet4Diet);
	end
	PetXPBar_Tooltip:Show();
end
end

function PetXPBar_ShowToolTip()
			PetXPBar_LongUpdate();
	PetXPBar_LevelPercentToGo = 100 - ( 	floor( ( PetXPBar_LevelCXP / PetXPBar_LevelXPToGo ) * 100 ) ) ;
	PetXPBar_LastXPPercent = floor( ( PetXPBar_XPGain / PetXPBar_LevelXPToGoa ) * 100);
	PetXPBar_LastXPPercentT = floor( ( PetXPBar_XPGain / PetXPBar_LevelXPToGo ) * 100);
	if(PetXPBar_XPGain>0) then
	PetXPBar_NumMoreKills = floor (PetXPBar_LevelXPToGoa / PetXPBar_XPGain);
	else 
	PetXPBar_NumMoreKills = PXB_STR_UNKNOWN;
	end
	if(PetXPBar_stabledPets.currPetFam == nil) then
		PetXPBar_stabledPets.currPetFam = UnitCreatureFamily("pet");
	end
	if ( PetXPBar_Config.RollOver == true or PetXPBar_Config.RollOver == nil ) then
		if ( PetXPBar_Config.ToolTip == true or PetXPBar_Config.ToolTip == nil or PetXPBar_Config.ToolTip == false) then
			PetXPBar_Tooltip:ClearLines();
			PetXPBar_Tooltip:SetOwner( this, "ANCHOR_RIGHT" );
			if (PetXPBar_Config.ToolColor == true) then
			PetXPBar_Tooltip:SetBackdropColor(PetXPBar_Config.Red,PetXPBar_Config.Green,PetXPBar_Config.Blue,PetXPBar_Config.Alpha);
			end
			PetXPBar_Tooltip:SetText( format(PXB_STR_TIPHEAD1, PetXPBar_PetName ), 0, 0.25, 0.75 );
			PetXPBar_Tooltip:AddLine( PXB_STR_TIPLVL .. PetXPBar_LevelCurrent .. " " .. PetXPBar_CreatureFam);
			if ( PetXPBar_LevelCurrent < UnitLevel( "player" ) ) then
			PetXPBar_Tooltip:AddDoubleLine( PXB_STR_TIPXP1, COLOR_WHITE .. PetXPBar_LevelCXP.. COLOR_GREY2.."  ("..PetXPBar_XPPerc .. "%"..")"..COLOR_CLOSE );
			PetXPBar_Tooltip:AddDoubleLine( PXB_STR_TIPXP2, COLOR_WHITE .. PetXPBar_LevelXPToGoa .. COLOR_GREY2.."  ("..PetXPBar_LevelPercentToGo .. "%"..")"..COLOR_CLOSE);
			PetXPBar_Tooltip:AddDoubleLine( PXB_STR_TIPXPL1, COLOR_WHITE .. PetXPBar_XPGain);
			PetXPBar_Tooltip:AddDoubleLine( PXB_STR_TIPXPL3, COLOR_WHITE .. PetXPBar_LastXPPercentT .. "%" .. " / "..PetXPBar_LastXPPercent .. "%");
			PetXPBar_Tooltip:AddDoubleLine( PXB_STR_TIPXPL4, COLOR_WHITE .. PetXPBar_NumMoreKills);
			end
		end
		if ( PetXPBar_Config.ToolTip == false ) then
			PetXPBar_LongUpdate();
			PetXPBar_Tooltip:AddDoubleLine( "----------------", "---", 0.4, 0.4, 0.4, 0.4, 0.4, 0.4 );
			PetXPBar_Tooltip:AddLine( PXB_STR_TNAME..COLOR_WHITE..PetXPBar_TName..COLOR_CLOSE );
			PetXPBar_Tooltip:AddDoubleLine( PXB_STR_TPOINTS..COLOR_WHITE..PetXPBar_TPoints..COLOR_CLOSE, PXB_STR_TP..COLOR_WHITE..PetXPBar_TP..COLOR_CLOSE);
			baseDefense, armorDefense = UnitDefense("pet");
			PetXPBar_Tooltip:AddDoubleLine( "----------------", "---", 0.4, 0.4, 0.4, 0.4, 0.4, 0.4 );
			PetXPBar_Tooltip:AddDoubleLine( PXB_STR_TIPHAPPY, COLOR_WHITE .. PXB_STR_TIPRANK .. PetXPBar_Happy );
			PetXPBar_Tooltip:AddDoubleLine( PXB_STR_DAMAGEPERC, COLOR_WHITE .. PetXPBar_DMG .. "%" );
			PetXPBar_Tooltip:AddDoubleLine( PXB_STR_TIPDIET, COLOR_WHITE .. PetXPBar_FoodTypes );
			PetXPBar_Tooltip:AddDoubleLine( "----------------", "---", 0.4, 0.4, 0.4, 0.4, 0.4, 0.4 );
			PetXPBar_Tooltip:AddDoubleLine( PXB_STR_HEALTH..COLOR_WHITE..UnitHealthMax("pet")..COLOR_CLOSE, PXB_STR_DEF..COLOR_WHITE .. baseDefense..COLOR_CLOSE);
			PetXPBar_Tooltip:AddDoubleLine( PXB_STR_ARMOR..COLOR_WHITE .. PetXPBar_Armor, PXB_STR_DMGREDUCE..COLOR_WHITE .. format( "%.2f", PetXPBar_DMGRed * 100 ) .. "%"..COLOR_CLOSE);
			PetXPBar_Tooltip:AddDoubleLine( "----------------", "---", 0.4, 0.4, 0.4, 0.4, 0.4, 0.4 );
			PetXPBar_Tooltip:AddDoubleLine( PXB_STR_STR .. COLOR_WHITE .. PetXPBar_Str..COLOR_CLOSE,PXB_STR_ATTACKRATE..COLOR_WHITE..UnitAttackBothHands("pet")..COLOR_CLOSE  );		
			PetXPBar_Tooltip:AddDoubleLine( PXB_STR_AGIL .. COLOR_WHITE .. PetXPBar_Agi..COLOR_CLOSE, PXB_STR_ATTACKSP..COLOR_WHITE .. format( "%.2f", PetXPBar_AttackSpeed )..COLOR_CLOSE );
			PetXPBar_Tooltip:AddDoubleLine( PXB_STR_STAM .. COLOR_WHITE .. PetXPBar_Sta..COLOR_CLOSE, PXB_STR_ATTACKPOW..COLOR_WHITE .. PetXPBar_AttackPower..COLOR_CLOSE  );		
			PetXPBar_Tooltip:AddDoubleLine( PXB_STR_INT .. COLOR_WHITE .. PetXPBar_Int..COLOR_CLOSE, PXB_STR_DMG..COLOR_WHITE .. format( "%.2f", PetXPBar_DMGStats ) .. "-" .. format( "%.2f", PetXPBar_DMGStats2 )..COLOR_CLOSE);
			PetXPBar_Tooltip:AddDoubleLine( PXB_STR_SPIR .. COLOR_WHITE .. PetXPBar_Spr..COLOR_CLOSE, PXB_STR_DPS..COLOR_WHITE .. format( "%.2f", PetXPBar_DPS )..COLOR_CLOSE);		
			PetXPBar_Tooltip:AddDoubleLine( "----------------", "---", 0.4, 0.4, 0.4, 0.4, 0.4, 0.4 );
			PetXPBar_Tooltip:AddLine(PXB_STR_RESIST1);
			PetXPBar_Tooltip:AddDoubleLine( COLOR_RED..PXB_STR_RESISTF..COLOR_CLOSE.." / "..COLOR_GREEN..PXB_STR_RESISTN..COLOR_CLOSE.." / "..COLOR_BLUE..PXB_STR_RESISTC..COLOR_CLOSE, COLOR_RED..PetXPBar_fireRes..COLOR_CLOSE..COLOR_WHITE.." / "..COLOR_CLOSE..COLOR_GREEN..PetXPBar_natureRes..COLOR_CLOSE..COLOR_WHITE.." / "..COLOR_CLOSE..COLOR_BLUE..PetXPBar_frostRes..COLOR_CLOSE);
			PetXPBar_Tooltip:AddDoubleLine( COLOR_PURPLE..PXB_STR_RESISTS..COLOR_CLOSE.." / "..COLOR_GREY..PXB_STR_RESISTA..COLOR_CLOSE, COLOR_PURPLE..PetXPBar_shadowRes..COLOR_WHITE.." / "..COLOR_CLOSE..COLOR_GREY..PetXPBar_arcaneRes..COLOR_CLOSE);
		end
			PetXPBar_Tooltip:AddLine(" ");
			PetXPBar_Tooltip:AddLine(PXB_STR_TIPTIP);
			PetXPBar_Tooltip:Show();		
	end
end

function PetXPBar_LongUpdate()
		PetXPBar_TP = GetPetTalentPoints();
		PetXPBar_TName, _, PetXPBar_TPoints, _ = GetTalentTabInfo(1, _, 1);
		PetXPBar_Happy, PetXPBar_DMG = GetPetHappiness();
		PetXPBar_FoodTypes = BuildListString( GetPetFoodTypes() );
		PetXPBar_Armor = UnitArmor( "pet" );
		PetXPBar_AttackPower = UnitAttackPower( "pet" );
		PetXPBar_AttackSpeed = UnitAttackSpeed( "pet" );
		PetXPBar_DMGStats, PetXPBar_DMGStats2 = UnitDamage( "pet" );
		PetXPBar_CreatureFam = UnitCreatureFamily( "pet" );
		base, PetXPBar_Str, posBuff, negBuff = UnitStat( "pet", 1 );
		base, PetXPBar_Agi, posBuff, negBuff = UnitStat( "pet", 2 );
		base, PetXPBar_Sta, posBuff, negBuff = UnitStat( "pet", 3 );
		base, PetXPBar_Int, posBuff, negBuff = UnitStat( "pet", 4 );
		base, PetXPBar_Spr, posBuff, negBuff = UnitStat( "pet", 5 );
		PetXPBar_DPS = ( ( PetXPBar_DMGStats2 - PetXPBar_DMGStats ) / 2 );
		PetXPBar_DPS = PetXPBar_DPS + PetXPBar_DMGStats;
		PetXPBar_DPS = PetXPBar_DPS / PetXPBar_AttackSpeed;
		PetXPBar_DMGRed = ( PetXPBar_Armor / ( PetXPBar_Armor + ( ( 85 * PetXPBar_LevelCurrent ) + 400 ) ) );
			if ( PetXPBar_LevelCurrent == UnitLevel( "player" ) ) then
				PetXPBar_XPPerc = ( "100" );
			else
				PetXPBar_XPPerc = ( floor( ( PetXPBar_LevelCXP / PetXPBar_LevelXPToGo ) * 100 ) );
			end
		PetXPBar_junk, PetXPBar_holyRes = UnitResistance("pet",1);
		PetXPBar_junk, PetXPBar_fireRes = UnitResistance("pet",2);
		PetXPBar_junk, PetXPBar_natureRes = UnitResistance("pet",3);
		PetXPBar_junk, PetXPBar_frostRes = UnitResistance("pet",4);
		PetXPBar_junk, PetXPBar_shadowRes = UnitResistance("pet",5);
		PetXPBar_junk, PetXPBar_arcaneRes = UnitResistance("pet",6);
end

function PetXPBar_OnSlashCommand( msg )
	if ( not msg ) then
		return;
	end
	local command = string.lower( msg );
	if ( command == PXB_CMD_RAW ) then
		if ( PetXPBar_Config.Raw or PetXPBar_Config.Raw == nil ) then
			PetXPBar_Config.Raw = false;
			PetXPBar_Chat(COLOR_GREEN ..  PXB_STR_NAME .. COLOR_CLOSE .. COLOR_WHITE .. PXB_CSTR_PERC .. COLOR_CLOSE);
		else
			PetXPBar_Config.Raw = true;
			PetXPBar_Chat(COLOR_GREEN ..  PXB_STR_NAME .. COLOR_CLOSE .. COLOR_WHITE .. PXB_CSTR_RAW .. COLOR_CLOSE);	
		end
		PetXPBar_UpdateXP();
	elseif ( command == PXB_CMD_FORCEUPDATE) then
		PetXPBar_OnEvent("PXB_FORCE_UPDATE");
	elseif ( command == PXB_CMD_TOOLTIP ) then
		if ( PetXPBar_Config.ToolTip or PetXPBar_Config.ToolTip == nil ) then
			PetXPBar_Config.ToolTip = false;
			PetXPBar_Chat(COLOR_GREEN .. PXB_STR_NAME .. COLOR_CLOSE .. COLOR_WHITE .. PXB_CSTR_COMPLEX .. COLOR_CLOSE);
		else
			PetXPBar_Config.ToolTip = true;
			PetXPBar_Chat(COLOR_GREEN .. PXB_STR_NAME .. COLOR_CLOSE .. COLOR_WHITE .. PXB_CSTR_TOOLTIP .. COLOR_CLOSE);		
		end
		PetXPBar_UpdateXP();
	elseif ( strsub( command, 1, strlen( PXB_CMD_RED ) ) == PXB_CMD_RED ) then
		firsti, lasti, value = strfind( command, "(%d+)" );
		if ( value ) then
			PetXPBar_Config.Red = tonumber( value );
			PetXPBar_Chat(COLOR_GREEN ..  PXB_STR_NAME .. COLOR_CLOSE .. COLOR_WHITE .. PXB_CSTR_REDADJ .. value .. COLOR_CLOSE);
			PetXPBar_ChangeColor();
		else
			PetXPBar_Chat(COLOR_GREEN ..  PXB_STR_NAME .. COLOR_CLOSE .. COLOR_WHITE .. PXB_CSTR_RED .. PetXPBar_Config.Red .. COLOR_CLOSE);
		end
	elseif ( strsub( command, 1, strlen( PXB_CMD_BLUE ) ) == PXB_CMD_BLUE ) then
		firsti, lasti, value = strfind( command, "(%d+)" );
		if ( value ) then
			PetXPBar_Config.Blue = tonumber( value );
			PetXPBar_Chat(COLOR_GREEN ..  PXB_STR_NAME .. COLOR_CLOSE .. COLOR_WHITE .. PXB_CSTR_BLUEADJ .. value .. COLOR_CLOSE);
			PetXPBar_ChangeColor();				
		else
			PetXPBar_Chat(COLOR_GREEN ..  PXB_STR_NAME .. COLOR_CLOSE .. COLOR_WHITE .. PXB_CSTR_BLUE .. PetXPBar_Config.Blue .. COLOR_CLOSE);
		end
	elseif ( strsub( command, 1, strlen( PXB_CMD_GREEN ) ) == PXB_CMD_GREEN ) then
		firsti, lasti, value = strfind( command, "(%d+)" );
		if ( value ) then
			PetXPBar_Config.Green = tonumber( value );
			PetXPBar_Chat(COLOR_GREEN ..  PXB_STR_NAME .. COLOR_CLOSE .. COLOR_WHITE .. PXB_CSTR_GREENADJ .. value .. COLOR_CLOSE);				
			PetXPBar_ChangeColor();				
		else
			PetXPBar_Chat(COLOR_GREEN ..  PXB_STR_NAME .. COLOR_CLOSE .. COLOR_WHITE .. PXB_CSTR_GREEN .. PetXPBar_Config.Green .. COLOR_CLOSE);
		end
	elseif ( strsub( command, 1, strlen(PXB_CMD_ALPHA ) ) == PXB_CMD_ALPHA ) then
		firsti, lasti, value = strfind( command, "(%d+)" );
		if ( value ) then
			PetXPBar_Config.Alpha = tonumber( value );
			PetXPBar_Chat(COLOR_GREEN ..  PXB_STR_NAME .. COLOR_CLOSE .. COLOR_WHITE .. PXB_CSTR_ALPHAADJ .. value .. COLOR_CLOSE);				
			PetXPBar_ChangeColor();				
		else
			PetXPBar_Chat(COLOR_GREEN ..  PXB_STR_NAME .. COLOR_CLOSE .. COLOR_WHITE .. PXB_CSTR_ALPHA .. PetXPBar_Config.Alpha .. COLOR_CLOSE);
		end
	elseif ( command == PXB_CMD_RCOLOR ) then
		PetXPBar_Chat(COLOR_GREEN ..  PXB_STR_NAME .. COLOR_CLOSE .. COLOR_WHITE .. PXB_CSTR_RCOLOR .. COLOR_CLOSE);		
		PetXPBar_ResetColor();
	elseif ( command == PXB_CMD_DEBUG ) then
		PetXPBar_Debug();
	elseif ( command == PXB_CMD_FADE ) then
		if ( PetXPBar_Config.Fade == true ) then
			PetXPBar_Config.Fade = false;
			PetXPBar_Chat(COLOR_GREEN ..  PXB_STR_NAME .. COLOR_CLOSE .. COLOR_WHITE .. PXB_CSTR_CONSTANT .. COLOR_CLOSE);
			PetXPBar_Text:Show();
		else
			PetXPBar_Config.Fade = true;
			PetXPBar_Chat(COLOR_GREEN ..  PXB_STR_NAME .. COLOR_CLOSE .. COLOR_WHITE .. PXB_CSTR_FADE .. COLOR_CLOSE);
			PetXPBar_Text:Hide();
		end
	elseif ( command == PXB_CMD_LEVEL ) then
		if ( PetXPBar_Config.Level == true or PetXPBar_Config.Level == nil ) then
			PetXPBar_Config.Level = false;
			PetXPBar_Level:Hide();
			PetXPBar_Chat(COLOR_GREEN ..  PXB_STR_NAME .. COLOR_CLOSE .. COLOR_WHITE .. PXB_CSTR_LEVEL1 .. COLOR_CLOSE);	
		else
			PetXPBar_Config.Level = true;
			PetXPBar_Level:Show();
			PetXPBar_Chat(COLOR_GREEN ..  PXB_STR_NAME .. COLOR_CLOSE .. COLOR_WHITE .. PXB_CSTR_LEVEL2 .. COLOR_CLOSE);
		end
	elseif ( command == PXB_CMD_BAR ) then
		if ( PetXPBar_Config.Bar == true or PetXPBar_Config.Bar == nil ) then
			PetXPBar_Config.Bar = false;
			PetXPBar_Exp:Hide();
			PetXPBar_Chat(COLOR_GREEN ..  PXB_STR_NAME .. COLOR_CLOSE .. COLOR_WHITE .. PXB_CSTR_STATUS1 .. COLOR_CLOSE);	
		else
			PetXPBar_Config.Bar = true;
			PetXPBar_Exp:Show();
			PetXPBar_Chat(COLOR_GREEN ..  PXB_STR_NAME .. COLOR_CLOSE .. COLOR_WHITE .. PXB_CSTR_STATUS2 .. COLOR_CLOSE);
		end
	elseif ( command == PXB_CMD_MSIZE ) then
		PetXPBar_Config.Size = PXB_CMD_MSIZE;
		PetXPBar_SetSize();
		PetXPBar_Chat(COLOR_GREEN ..  PXB_STR_NAME .. COLOR_CLOSE .. COLOR_WHITE .. PXB_CSTR_MEDIUM .. COLOR_CLOSE);
	elseif ( command == PXB_CMD_LSIZE ) then
		PetXPBar_Config.Size = PXB_CMD_LSIZE;
		PetXPBar_SetSize();
		PetXPBar_Chat(COLOR_GREEN ..  PXB_STR_NAME .. COLOR_CLOSE .. COLOR_WHITE .. PXB_CSTR_LARGE .. COLOR_CLOSE);
	elseif ( command == PXB_CMD_ROLLOVER ) then
		if ( PetXPBar_Config.RollOver == true or PetXPBar_Config.RollOver == nil ) then
			PetXPBar_Config.RollOver = false;
			PetXPBar_Chat(COLOR_GREEN ..  PXB_STR_NAME .. COLOR_CLOSE .. COLOR_WHITE .. PXB_CSTR_ROLLOVER1 .. COLOR_CLOSE);	
		else
			PetXPBar_Config.RollOver = true;
			PetXPBar_Chat(COLOR_GREEN ..  PXB_STR_NAME .. COLOR_CLOSE .. COLOR_WHITE .. PXB_CSTR_ROLLOVER2 .. COLOR_CLOSE);	
		end
	elseif ( command == PXB_CMD_LOCK ) then
		if ( PetXPBar_Config.Lock == true or PetXPBar_Config.Lock == nil ) then
			PetXPBar_Config.Lock = false;
			PetXPBar_Chat(COLOR_GREEN ..  PXB_STR_NAME .. COLOR_CLOSE .. COLOR_WHITE .. PXB_CSTR_STATUS1 .. COLOR_CLOSE);	
		else
			PetXPBar_Config.Lock = true;
			PetXPBar_Chat(COLOR_GREEN ..  PXB_STR_NAME .. COLOR_CLOSE .. COLOR_WHITE .. PXB_CSTR_STATUS2 .. COLOR_CLOSE);	
		end
	elseif ( command == PXB_CMD_RESET ) then	
		PetXPBar_Exp:SetPoint("TOPLEFT", "PetFrame", "BOTTOM", -63, 11);
	elseif ( command == PXB_CMD_ICON ) then
		if ( PetXPBar_Config.ShowIcon == true or PetXPBar_Config.ShowIcon == nil ) then
			PetXPBar_Config.ShowIcon = false;
			PetXPBar_SetIcon();
			PetXPBar_Chat(COLOR_GREEN ..  PXB_STR_NAME .. COLOR_CLOSE .. COLOR_WHITE .. PXB_CSTR_ICON1 .. COLOR_CLOSE);	
		else
			PetXPBar_Config.ShowIcon = true;
			PetXPBar_SetIcon();
			PetXPBar_Chat(COLOR_GREEN ..  PXB_STR_NAME .. COLOR_CLOSE .. COLOR_WHITE .. PXB_CSTR_ICON2 .. COLOR_CLOSE);	
		end	
	elseif ( strsub( command, 1, strlen(PXB_CMD_STYLE ) ) == PXB_CMD_STYLE ) then
		firsti, lasti, value = strfind( command, "(%d+)" );
		if ( value ) then
			PetXPBar_Config.Style = tonumber(value);
			PetXPBar_SetBorder();
			PetXPBar_Chat(COLOR_GREEN ..  PXB_STR_NAME .. COLOR_CLOSE .. COLOR_WHITE .. PXB_CSTR_STYLE1 .. value ..COLOR_CLOSE);	
		end
	elseif ( strsub( command, 1, strlen(PXB_CMD_FONT ) ) == PXB_CMD_FONT ) then
		firsti, lasti, value = strfind( command, "(%d+)" );
		if ( value ) then
			PetXPBar_Config.Font = tonumber(value);
			PetXPBar_SetFont();
			PetXPBar_Chat(COLOR_GREEN ..  PXB_STR_NAME .. COLOR_CLOSE .. COLOR_WHITE .. PXB_CSTR_FONT1 .. value ..COLOR_CLOSE);	
		end
	elseif ( command == PXB_CMD_TOOLFADE ) then
		if ( PetXPBar_Config.ToolFade == true or PetXPBar_Config.ToolFade == nil ) then
			PetXPBar_Config.ToolFade = false;
			PetXPBar_Chat(COLOR_GREEN ..  PXB_STR_NAME .. COLOR_CLOSE .. COLOR_WHITE .. PXB_CSTR_TOOLFADE2 .. COLOR_CLOSE);	
		else
			PetXPBar_Config.ToolFade = true;
			PetXPBar_Chat(COLOR_GREEN ..  PXB_STR_NAME .. COLOR_CLOSE .. COLOR_WHITE .. PXB_CSTR_TOOLFADE1 .. COLOR_CLOSE);	
		end	
	elseif ( command == PXB_CMD_TOOLCOLOR ) then
		if ( PetXPBar_Config.ToolColor == true ) then
			PetXPBar_Config.ToolColor = false;
			PetXPBar_Chat(COLOR_GREEN ..  PXB_STR_NAME .. COLOR_CLOSE .. COLOR_WHITE .. PXB_CSTR_TOOLCOLOR2 .. COLOR_CLOSE);	
		else
			PetXPBar_Config.ToolColor = true;
			PetXPBar_Chat(COLOR_GREEN ..  PXB_STR_NAME .. COLOR_CLOSE .. COLOR_WHITE .. PXB_CSTR_TOOLCOLOR1 .. COLOR_CLOSE);	
		end	
	elseif ( strsub( command, 1, strlen(PXB_CMD_TEXTURE ) ) == PXB_CMD_TEXTURE ) then
		firsti, lasti, value = strfind( command, "(%d+)" );
		if ( value ) then
			PetXPBar_Config.Texture = tonumber(value);
			PetXPBar_SetStatusTexture();
			PetXPBar_Chat(COLOR_GREEN ..  PXB_STR_NAME .. COLOR_CLOSE .. COLOR_WHITE .. PXB_CSTR_TEXTURE1 .. value ..COLOR_CLOSE);		
		end
	elseif ( command == PXB_CMD_DOCK ) then															-- added from here  on 24Aug08
		if ( PetXPBar_Config.Dock == false or PetXPBar_Config.Dock == nil ) then
			PetXPBar_Config.Dock = true;
			PetXPBar_Config.Lock = true;
			PetXPBar_SetDock();																						-- also added the _SetDock function and the default _Config
		else
			PetXPBar_Config.Dock = false;
			PetXPBar_Config.Lock = false;
			PetXPBar_SetDock();
		end																										-- to here
	else
		PetXPBar_Chat( " " );
		PetXPBar_Chat( COLOR_BLUE.. PXB_STR_INFO .. COLOR_CLOSE);
		PetXPBar_Chat( COLOR_YELLOW..PXB_HSTR_USE..COLOR_CLOSE..COLOR_WHITE..PXB_STR_SLASH1..PXB_STR_SLASHCMD..COLOR_CLOSE..COLOR_YELLOW..PXB_STR_LOAD2..COLOR_CLOSE..COLOR_WHITE..PXB_STR_SLASH2..PXB_STR_SLASHCMD..COLOR_CLOSE..COLOR_YELLOW..PXB_HSTR_USAGE..COLOR_CLOSE);
		PetXPBar_Chat( COLOR_WHITE..PXB_CMD_RAW..COLOR_CLOSE..": "..COLOR_GREEN..PXB_HSTR_RAW..COLOR_CLOSE);
		PetXPBar_Chat( COLOR_WHITE..PXB_CMD_TOOLTIP..COLOR_CLOSE..": "..COLOR_GREEN..PXB_HSTR_TOOLTIPS..COLOR_CLOSE);
		PetXPBar_Chat( COLOR_WHITE..PXB_CMD_FADE..COLOR_CLOSE..": "..COLOR_GREEN..PXB_HSTR_FADE..COLOR_CLOSE);
		PetXPBar_Chat( COLOR_WHITE..PXB_CMD_LEVEL..COLOR_CLOSE..": "..COLOR_GREEN..PXB_HSTR_LEVEL..COLOR_CLOSE);
		PetXPBar_Chat( COLOR_WHITE..PXB_CMD_BAR..COLOR_CLOSE..": "..COLOR_GREEN..PXB_HSTR_STATUS..COLOR_CLOSE);
		PetXPBar_Chat( COLOR_WHITE..PXB_CMD_ROLLOVER..COLOR_CLOSE..": "..COLOR_GREEN..PXB_HSTR_ROLLOVER..COLOR_CLOSE);
		PetXPBar_Chat( COLOR_WHITE..PXB_CMD_TOOLFADE..COLOR_CLOSE..": "..COLOR_GREEN..PXB_HSTR_TOOLFADE..COLOR_CLOSE);
		PetXPBar_Chat( COLOR_WHITE..PXB_CMD_TOOLCOLOR..COLOR_CLOSE..": "..COLOR_GREEN..PXB_HSTR_TOOLCOLOR..COLOR_CLOSE);
		PetXPBar_Chat( COLOR_WHITE..PXB_CMD_ICON..COLOR_CLOSE..": "..COLOR_GREEN..PXB_HSTR_ICON..COLOR_CLOSE);
		PetXPBar_Chat( COLOR_WHITE..PXB_CMD_DEBUG..COLOR_CLOSE..": "..COLOR_GREEN..PXB_HSTR_DEBUG..COLOR_CLOSE);
		PetXPBar_Chat( COLOR_WHITE..PXB_CMD_FORCEUPDATE..COLOR_CLOSE..": "..COLOR_GREEN..PXB_HSTR_UPDATE..COLOR_CLOSE);
		PetXPBar_Chat( COLOR_WHITE..PXB_CMD_DOCK..COLOR_CLOSE..": "..COLOR_GREEN..PXB_HSTR_DOCK..COLOR_CLOSE);
		PetXPBar_Chat( COLOR_BLUE..PXB_HSTR_STYLE..COLOR_CLOSE);
		PetXPBar_Chat( COLOR_WHITE..PXB_CMD_STYLE..PXB_STR_VALUE..COLOR_CLOSE..": "..COLOR_GREEN..PXB_HSTR_STYLESTR..COLOR_CLOSE..COLOR_WHITE..PXB_HSTR_STYLEDEFAULT..COLOR_CLOSE);
		PetXPBar_Chat( COLOR_WHITE..PXB_CMD_FONT..PXB_STR_VALUE..COLOR_CLOSE..": "..COLOR_GREEN..PXB_HSTR_FONTSTR..COLOR_CLOSE..COLOR_WHITE..PXB_HSTR_STYLEDEFAULT..COLOR_CLOSE);
		PetXPBar_Chat( COLOR_WHITE..PXB_CMD_TEXTURE..PXB_STR_VALUE..COLOR_CLOSE..": "..COLOR_GREEN..PXB_HSTR_TEXTURESTR..COLOR_CLOSE..COLOR_WHITE..PXB_HSTR_STYLEDEFAULT..COLOR_CLOSE);
		PetXPBar_Chat( COLOR_BLUE..PXB_HSTR_SIZE..COLOR_CLOSE);
		PetXPBar_Chat( COLOR_WHITE..PXB_CMD_MSIZE..COLOR_CLOSE..": "..COLOR_GREEN..PXB_HSTR_MSIZE..COLOR_CLOSE..COLOR_WHITE..PXB_HSTR_DEFAULT..COLOR_CLOSE);
		PetXPBar_Chat( COLOR_WHITE..PXB_CMD_LSIZE..COLOR_CLOSE..": "..COLOR_GREEN..PXB_HSTR_LSIZE..COLOR_CLOSE);
		PetXPBar_Chat( COLOR_BLUE..PXB_HSTR_COLORSET..COLOR_CLOSE);
		PetXPBar_Chat( COLOR_WHITE..PXB_CMD_RED.. PXB_STR_VALUE..COLOR_CLOSE..": "..COLOR_GREEN..PXB_HSTR_RED..COLOR_CLOSE);
		PetXPBar_Chat( COLOR_WHITE..PXB_CMD_GREEN .. PXB_STR_VALUE..COLOR_CLOSE..": "..COLOR_GREEN..PXB_HSTR_GREEN..COLOR_CLOSE);
		PetXPBar_Chat( COLOR_WHITE..PXB_CMD_BLUE .. PXB_STR_VALUE..COLOR_CLOSE..": "..COLOR_GREEN..PXB_HSTR_BLUE..COLOR_CLOSE);
		PetXPBar_Chat( COLOR_WHITE..PXB_CMD_ALPHA .. PXB_STR_VALUE..COLOR_CLOSE..": "..COLOR_GREEN..PXB_HSTR_ALPHA..COLOR_CLOSE);
		PetXPBar_Chat( COLOR_WHITE..PXB_CMD_RCOLOR..COLOR_CLOSE..": "..COLOR_GREEN..PXB_HSTR_RCOLOR..COLOR_CLOSE);		
		PetXPBar_Chat( COLOR_BLUE.. PXB_HSTR_SIZESET..COLOR_CLOSE);
		PetXPBar_Chat( COLOR_WHITE..PXB_CMD_LOCK..COLOR_CLOSE..": "..COLOR_GREEN..PXB_HSTR_LOCK..COLOR_CLOSE);		
		PetXPBar_Chat( COLOR_WHITE..PXB_CMD_RESET..COLOR_CLOSE..": "..COLOR_GREEN..PXB_HSTR_RESET..COLOR_CLOSE);		
		PetXPBar_Chat( COLOR_BLUE.. PXB_HSTR_EXAMPLE..COLOR_CLOSE);
		PetXPBar_Chat( COLOR_WHITE..PXB_STR_SLASH2.." "..PXB_CMD_BLUE.." 75"..COLOR_CLOSE..": "..COLOR_GREEN..PXB_HSTR_EXAMPLESTR..COLOR_CLOSE);
	end
end 

function PetXPBar_ChangeColor()
	local r, g, b, alpha;
	if ( PetXPBar_Config.Green == nil ) then
		g = 0.75;
	else
		g = PetXPBar_Config.Green;
	end
	if ( PetXPBar_Config.Blue == nil ) then
		b = 1.00;
	else
		b = PetXPBar_Config.Blue;
	end
	if ( PetXPBar_Config.Red == nil ) then
		r = 0.00;
	else
		r = PetXPBar_Config.Red;
	end
	if ( PetXPBar_Config.Alpha == nil ) then
		alpha = 75;
	else
		alpha = PetXPBar_Config.Alpha;
	end	
	PetXPBar_Status:SetStatusBarColor( r, g, b, alpha );
	if ( alpha > 1.0 ) then
		alpha2 = ( alpha / 100 );
		PetXPBar_Exp:SetAlpha( alpha2 );
	elseif ( alpha >= 0 )then
		alpha2 = alpha;
		PetXPBar_Exp:SetAlpha( alpha2 );
	end
end

function PetXPBar_TellColor()
	PetXPBar_Chat( PXB_STR_INFO );
	PetXPBar_Chat( PXB_CMD_RED .. ": " .. PetXPBar_Config.Red );
	PetXPBar_Chat( PXB_CMD_GREEN .. ": " .. PetXPBar_Config.Green );
	PetXPBar_Chat( PXB_CMD_BLUE .. ": " .. PetXPBar_Config.Blue );
	PetXPBar_Chat( PXB_CMD_ALPHA .. ": " .. PetXPBar_Config.Alpha );
end

function PetXPBar_ResetColor()
	PetXPBar_Config.Red = 0.00;
	PetXPBar_Config.Green = 0.75;
	PetXPBar_Config.Blue = 1.00;
	PetXPBar_Config.Alpha = 0.90;
	PetXPBar_ChangeColor();
end

function PetXPBar_SetSize()
	if ( PetXPBar_Config.Size == PXB_CMD_MSIZE ) then
		PetXPBar_Exp:SetWidth( 145 );
		PetXPBar_Exp:SetHeight( 18 );
		PetXPBar_Status:SetHeight( 6 );
		PetXPBar_Status:SetWidth( 134 );
		PetXPBar_Text:SetWidth( 134 );
		PetXPBar_PetIcon:SetHeight( 18 );
		PetXPBar_PetIcon:SetWidth( 18 );
		PetXPBar_PetIcon:SetPoint("LEFT", "PetXPBar_Exp", "LEFT", -17, 0);	
	end
	if ( PetXPBar_Config.Size == PXB_CMD_LSIZE or PetXPBar_Config.Size == nil ) then
		PetXPBar_Exp:SetWidth( 150 );
		PetXPBar_Exp:SetHeight( 22 );
		PetXPBar_Status:SetHeight( 10 );
		PetXPBar_Status:SetWidth( 138 );
		PetXPBar_Text:SetWidth( 138 );
		PetXPBar_PetIcon:SetHeight( 22 );
		PetXPBar_PetIcon:SetWidth( 22 );
		PetXPBar_PetIcon:SetPoint("LEFT", "PetXPBar_Exp", "LEFT", -22, 0);	
	end 
	PetXPBar_SetFont();
end

function PetXPBar_Chat( msg )
	DEFAULT_CHAT_FRAME:AddMessage( msg );
	--SendChatMessage( msg );
end

function PetXPBar_SetLevelIcon()
	if( PetXPBar_Config.Level == true or PetXPBar_Config.Level == nil ) then
		PetXPBar_Level:Show();
	else
		PetXPBar_Level:Hide();							
	end
end

function PetXPBar_SetExpBar()
	if ( PetXPBar_Config.Bar == true or PetXPBar_Config.Bar == nil ) then
		PetXPBar_Exp:Show();
	else
		PetXPBar_Exp:Hide();
	end
end

function PetXPBar_FlipIcon( msg )
		if ( msg == PXB_CMD_START ) then
				PetXPBar_LevelText:Hide();
				PetXPBar_AttackIcon:Show();
		end
		if ( msg == PXB_CMD_STOP ) then
				PetXPBar_LevelText:Show();
				PetXPBar_AttackIcon:Hide();		
		end
end

function PetXPBar_Clicked()
		TargetUnit("pet");
end

function PetXPBar_OnEvent( event )
	if (not PetFrame.show) then
		PetXPBar_Exp.hide = 1;
	end
	if ( not ( UnitClass( "player" ) == PXB_STR_HUNTER ) ) then
		return
	end
	if ( event == "PLAYER_ENTERING_WORLD"  or event == "VARIABLES_LOADED" or event == "PLAYER_PET_CHANGED" or event == "PXB_FORCE_UPDATE") then
		PetXPBar_ChangeColor();
		PetXPBar_SetLevelIcon();
		if ( not ( PetXPBar_Config.Fade == true ) ) then
			PetXPBar_Text:Show();
		end
		PetXPBar_SetSize();
		PetXPBar_SetBorder();
		PetXPBar_SetStatusTexture();
		PetXPBar_SetFont();		
	end
	if ( event == "UNIT_LEVEL" or event == "PXB_FORCE_UPDATE") then
		if ( arg1 == "pet" ) then
			PetXPBar_LevelText:SetText( UnitLevel( "pet" ) );
		end
	end	
	if ( event == "PET_ATTACK_START" or event == "PXB_FORCE_UPDATE") then
			PetXPBar_FlipIcon(PXB_CMD_START);
	end
	if ( event == "PET_ATTACK_STOP" or event == "PXB_FORCE_UPDATE") then
			PetXPBar_FlipIcon(PXB_CMD_STOP);
	end
	if ( event ==  "PLAYER_PET_CHANGED" or event == "PET_STABLE_UPDATE" or event == "PET_UI_UPDATE" or event == "PET_STABLE_SHOW" or event == "PXB_FORCE_UPDATE") then
		PetXPBar_LoadPetData();
	end
  PetXPBar_UpdateXP( event );
  
end

function PetXPBar_Debug()
PetXPBar_Chat(COLOR_BLUE.."-------------------------" .. PXB_DEBUG_STR..COLOR_CLOSE);
PetXPBar_Chat(COLOR_WHITE..PXB_CMD_RAW..": "..COLOR_CLOSE..COLOR_GREEN..tostring(PetXPBar_Config.Raw)..COLOR_CLOSE);
PetXPBar_Chat(COLOR_WHITE..PXB_CMD_ROLLOVER..": "..COLOR_CLOSE..COLOR_GREEN..tostring(PetXPBar_Config.RollOver)..COLOR_CLOSE);
PetXPBar_Chat(COLOR_WHITE..PXB_CMD_FADE..": "..COLOR_CLOSE..COLOR_GREEN..tostring(PetXPBar_Config.Fade)..COLOR_CLOSE);
PetXPBar_Chat(COLOR_WHITE..PXB_CMD_ICON..": "..COLOR_CLOSE..COLOR_GREEN..tostring(PetXPBar_Config.ShowIcon)..COLOR_CLOSE);
PetXPBar_Chat(COLOR_WHITE..PXB_CMD_LOCK..": "..COLOR_CLOSE..COLOR_GREEN..tostring(PetXPBar_Config.Lock)..COLOR_CLOSE);
PetXPBar_Chat(COLOR_WHITE..PXB_CMD_LEVEL..": "..COLOR_CLOSE..COLOR_GREEN..tostring(PetXPBar_Config.Level)..COLOR_CLOSE);
PetXPBar_Chat(COLOR_WHITE..PXB_CMD_RED..": "..COLOR_CLOSE..COLOR_GREEN..tostring(PetXPBar_Config.Red)..COLOR_CLOSE);
PetXPBar_Chat(COLOR_WHITE..PXB_CMD_BLUE..": "..COLOR_CLOSE..COLOR_GREEN..tostring(PetXPBar_Config.Blue)..COLOR_CLOSE);
PetXPBar_Chat(COLOR_WHITE..PXB_CMD_GREEN..": "..COLOR_CLOSE..COLOR_GREEN..tostring(PetXPBar_Config.Green)..COLOR_CLOSE);
PetXPBar_Chat(COLOR_WHITE..PXB_CMD_ALPHA..": "..COLOR_CLOSE..COLOR_GREEN..tostring(PetXPBar_Config.Alpha)..COLOR_CLOSE);
PetXPBar_Chat(COLOR_WHITE..PXB_CMD_STYLE..": "..COLOR_CLOSE..COLOR_GREEN..tostring(PetXPBar_Config.Style)..COLOR_CLOSE);
PetXPBar_Chat(COLOR_WHITE..PXB_CMD_TOOLTIP..": "..COLOR_CLOSE..COLOR_GREEN..tostring(PetXPBar_Config.ToolTip)..COLOR_CLOSE);
PetXPBar_Chat(COLOR_WHITE..PXB_CMD_TOOLFADE..": "..COLOR_CLOSE..COLOR_GREEN..tostring(PetXPBar_Config.ToolFade)..COLOR_CLOSE);
PetXPBar_Chat(COLOR_WHITE..PXB_STR_SIZE..": "..COLOR_CLOSE..COLOR_GREEN..tostring(PetXPBar_Config.Size)..COLOR_CLOSE);
PetXPBar_Chat(COLOR_WHITE..PXB_CMD_BAR..": "..COLOR_CLOSE..COLOR_GREEN..tostring(PetXPBar_Config.Bar)..COLOR_CLOSE);
PetXPBar_Chat(COLOR_BLUE.."-------------------------" .. PXB_DEBUG_FRAME..COLOR_CLOSE);
	PetXPBar_Chat(COLOR_WHITE..PXB_DEBUG_FONT..": "..COLOR_CLOSE..COLOR_GREEN..PetXPBar_Text:GetFont() ..COLOR_CLOSE);
	PetXPBar_Chat(COLOR_WHITE..PXB_DEBUG_REAL..": "..COLOR_CLOSE..COLOR_GREEN..PetXPBar_Exp:GetAlpha() ..COLOR_CLOSE);
	PetXPBar_Chat(COLOR_WHITE..PXB_DEBUG_LEVEL..": "..COLOR_CLOSE..COLOR_GREEN..PetXPBar_Exp:GetFrameLevel() ..COLOR_CLOSE);
	PetXPBar_Chat(COLOR_WHITE..PXB_DEBUG_ID..": "..COLOR_CLOSE..COLOR_GREEN..PetXPBar_Exp:GetID() ..COLOR_CLOSE);
	PetXPBar_Chat(COLOR_WHITE..PXB_DEBUG_CENTER..": "..COLOR_CLOSE..COLOR_GREEN..PetXPBar_Exp:GetCenter() ..COLOR_CLOSE);
	PetXPBar_Chat(COLOR_WHITE..PXB_DEBUG_LEFT..": "..COLOR_CLOSE..COLOR_GREEN..PetXPBar_Exp:GetLeft() ..COLOR_CLOSE);
	PetXPBar_Chat(COLOR_WHITE..PXB_DEBUG_RIGHT..": "..COLOR_CLOSE..COLOR_GREEN..PetXPBar_Exp:GetRight() ..COLOR_CLOSE);
	PetXPBar_Chat(COLOR_WHITE..PXB_DEBUG_BOTTOM..": "..COLOR_CLOSE..COLOR_GREEN..PetXPBar_Exp:GetBottom() ..COLOR_CLOSE);
PetXPBar_Chat(COLOR_BLUE.."-------------------------" .. PXB_DEBUG_PET..COLOR_CLOSE);
	PetXPBar_Chat(COLOR_WHITE..PXB_DEBUG_CURRPETFAM..": "..COLOR_CLOSE..COLOR_GREEN..tostring(PetXPBar_stabledPets.currPetFam)..COLOR_CLOSE);
	PetXPBar_Chat(COLOR_WHITE..PXB_DEBUG_PET1NAME..": "..COLOR_CLOSE..COLOR_GREEN..tostring(PetXPBar_stabledPets.pet1Pet)..COLOR_CLOSE);
	PetXPBar_Chat(COLOR_WHITE..PXB_DEBUG_PET1FAMILY..": "..COLOR_CLOSE..COLOR_GREEN..tostring(PetXPBar_stabledPets.pet1PetFam)..COLOR_CLOSE);
	PetXPBar_Chat(COLOR_WHITE..PXB_DEBUG_PET1LEVEL..": "..COLOR_CLOSE..COLOR_GREEN..tostring(PetXPBar_stabledPets.pet1PetLevel)..COLOR_CLOSE);
	PetXPBar_Chat(COLOR_WHITE..PXB_DEBUG_PET1DIET..": "..COLOR_CLOSE..COLOR_GREEN..tostring(PetXPBar_stabledPets.pet1Diet)..COLOR_CLOSE);
	PetXPBar_Chat(COLOR_WHITE..PXB_DEBUG_PET2NAME..": "..COLOR_CLOSE..COLOR_GREEN..tostring(PetXPBar_stabledPets.pet2Pet)..COLOR_CLOSE);
	PetXPBar_Chat(COLOR_WHITE..PXB_DEBUG_PET2FAMILY..": "..COLOR_CLOSE..COLOR_GREEN..tostring(PetXPBar_stabledPets.pet2PetFam)..COLOR_CLOSE);
	PetXPBar_Chat(COLOR_WHITE..PXB_DEBUG_PET2LEVEL..": "..COLOR_CLOSE..COLOR_GREEN..tostring(PetXPBar_stabledPets.pet2PetLevel)..COLOR_CLOSE);
	PetXPBar_Chat(COLOR_WHITE..PXB_DEBUG_PET2DIET..": "..COLOR_CLOSE..COLOR_GREEN..tostring(PetXPBar_stabledPets.pet2Diet)..COLOR_CLOSE);
	PetXPBar_Chat(COLOR_WHITE..PXB_DEBUG_PET3NAME..": "..COLOR_CLOSE..COLOR_GREEN..tostring(PetXPBar_stabledPets.pet3Pet)..COLOR_CLOSE);
	PetXPBar_Chat(COLOR_WHITE..PXB_DEBUG_PET3FAMILY..": "..COLOR_CLOSE..COLOR_GREEN..tostring(PetXPBar_stabledPets.pet3PetFam)..COLOR_CLOSE);
	PetXPBar_Chat(COLOR_WHITE..PXB_DEBUG_PET3LEVEL..": "..COLOR_CLOSE..COLOR_GREEN..tostring(PetXPBar_stabledPets.pet3PetLevel)..COLOR_CLOSE);
	PetXPBar_Chat(COLOR_WHITE..PXB_DEBUG_PET3DIET..": "..COLOR_CLOSE..COLOR_GREEN..tostring(PetXPBar_stabledPets.pet3Diet)..COLOR_CLOSE);
	PetXPBar_Chat(COLOR_WHITE..PXB_DEBUG_PET4NAME..": "..COLOR_CLOSE..COLOR_GREEN..tostring(PetXPBar_stabledPets.pet4Pet)..COLOR_CLOSE);
	PetXPBar_Chat(COLOR_WHITE..PXB_DEBUG_PET4FAMILY..": "..COLOR_CLOSE..COLOR_GREEN..tostring(PetXPBar_stabledPets.pet4PetFam)..COLOR_CLOSE);
	PetXPBar_Chat(COLOR_WHITE..PXB_DEBUG_PET4LEVEL..": "..COLOR_CLOSE..COLOR_GREEN..tostring(PetXPBar_stabledPets.pet4PetLevel)..COLOR_CLOSE);
	PetXPBar_Chat(COLOR_WHITE..PXB_DEBUG_PET4DIET..": "..COLOR_CLOSE..COLOR_GREEN..tostring(PetXPBar_stabledPets.pet4Diet)..COLOR_CLOSE);

end

function PetXPBar_SetBorder()
if ( PetXPBar_Config.Style == 0 or PetXPBar_Config.Style == nil or PetXPBar_Config.Style>3) then
PetXPBar_Exp:SetBackdrop({bgFile="Interface\\CharacterFrame\\BarHighlight",
													edgeFile="Interface\\DialogFrame\\UI-DialogBox-Border",
													tile = true, tileSize = 16, edgeSize = 16,
													insets = { left = 5, right = 5, top = 5, bottom = 5 }});
elseif ( PetXPBar_Config.Style == 1 ) then
PetXPBar_Exp:SetBackdrop({bgFile="Interface\\Tooltips\\UI-Tooltip-Background",
													edgeFile="Interface\\Addons\\PetXPBar\\textures\\PXB-Bar-Border",
													tile = true, tileSize = 16, edgeSize = 16,
													insets = { left = 5, right = 5, top = 5, bottom = 5 }});
												
elseif ( PetXPBar_Config.Style == 2 ) then
PetXPBar_Exp:SetBackdrop({bgFile="Interface\\Tooltips\\UI-Tooltip-Background",
													edgeFile="Interface\\Tooltips\\UI-Tooltip-Border",
													tile = true, tileSize = 16, edgeSize = 16,
													insets = { left = 5, right = 5, top = 5, bottom = 5 }});
elseif ( PetXPBar_Config.Style == 3) then
PetXPBar_Exp:SetBackdrop({bgFile="Interface\\CharacterFrame\\UI-Party-Background",
													edgeFile="Interface\\CharacterFrame\\UI-Party-Border",
													tile = true, tileSize = 16, edgeSize = 10,
													insets = { left = 5, right = 5, top = 5, bottom = 5 }});
end
end

function PetXPBar_SetStatusTexture()
if ( PetXPBar_Config.Texture == 0 or PetXPBar_Config.Texture == nil or PetXPBar_Config.Texture>3) then
PetXPBar_Status:SetStatusBarTexture("Interface\\TargetingFrame\\UI-TargetingFrame-BarFill");
elseif ( PetXPBar_Config.Texture == 1 ) then
PetXPBar_Status:SetStatusBarTexture("Interface\\AddOns\\PetXPBar\\textures\\cilo");
elseif ( PetXPBar_Config.Texture == 2 ) then
PetXPBar_Status:SetStatusBarTexture("Interface\\AddOns\\PetXPBar\\textures\\smooth");
elseif ( PetXPBar_Config.Texture == 3 ) then
PetXPBar_Status:SetStatusBarTexture("Interface\\AddOns\\PetXPBar\\textures\\StatusBar");
end
end

function PetXPBar_SetFont()
	if ( PetXPBar_Config.Size == PXB_CMD_MSIZE ) then
		fheight = 8;
	elseif ( PetXPBar_Config.Size == PXB_CMD_LSIZE or PetXPBar_Config.Size == nil ) then
		fheight = 11;
	end 
if ( PetXPBar_Config.Font == 0 or PetXPBar_Config.Font == nil or PetXPBar_Config.Font>5) then
PetXPBar_Text:SetFont("Fonts\\FRIZQT__.TTF",fheight);
elseif ( PetXPBar_Config.Font == 1 ) then
PetXPBar_Text:SetFont("Interface\\AddOns\\PetXPBar\\fonts\\Adventure.ttf",fheight);
elseif ( PetXPBar_Config.Font == 2 ) then
PetXPBar_Text:SetFont("Interface\\AddOns\\PetXPBar\\fonts\\Tw_Cen_MT_Bold.TTF",fheight);
elseif ( PetXPBar_Config.Font == 3 ) then
PetXPBar_Text:SetFont("Interface\\AddOns\\PetXPBar\\fonts\\Enigma__2.TTF",fheight);
elseif ( PetXPBar_Config.Font == 4 ) then
PetXPBar_Text:SetFont("Interface\\AddOns\\PetXPBar\\fonts\\ClearFont.TTF",fheight);
elseif ( PetXPBar_Config.Font == 5 ) then
PetXPBar_Text:SetFont("Interface\\AddOns\\PetXPBar\\fonts\\ClearFontBold.ttf",fheight);
end

end

function PetXPBar_SetIcon()
if ( UnitExists( "pet" ) )then
if ( PetXPBar_Config.ShowIcon == true or PetXPBar_Config.ShowIcon == nil ) then
PetXPBar_PetIcon:SetTexture( GetPetIcon() );
PetXPBar_PetIcon:Show();
else
PetXPBar_PetIcon:Hide();
end
end
end

function PetXPBar_SetDock()
	if ( PetXPBar_Config.Dock == true ) then
		PetXPBar_Exp:SetParent(PetFrame);
		PetXPBar_Exp:SetPoint("TOPLEFT", PetFrame, "BOTTOM", -63, -6);
	else
		PetXPBar_Exp:SetParent(UIParent);
		PetXPBar_Exp:SetPoint("TOPLEFT", UIParent, "CENTER", 0, -0.5);
	end
end

function PetXPBar_OnDragStart()
if ( PetXPBar_Config.Lock == false or PetXPBar_Config.Lock == nil ) then
PetXPBar_Exp:StartMoving();
PetXPBar_Exp.isMoving = true;
end
end

function PetXPBar_OnDragStop()
if ( PetXPBar_Config.Lock == false or PetXPBar_Config.Lock == nil ) then
PetXPBar_Exp:StopMovingOrSizing();
PetXPBar_Exp.isMoving = false;
end
end

function PetXPBar_UpdateXP( event )
	if ( UnitExists( "pet" ) ) then
		PetXPBar_SetLevelIcon();
		PetXPBar_SetIcon();
		PetXPBar_SetExpBar();
		PetXPBar_LevelCurrent = UnitLevel( "pet" );
		PetXPBar_PetName = UnitName( "pet" );	
		if ( event == "PLAYER_ENTERING_WORLD" or PetXPBar_LevelText == "??" or PetXPBar_LevelText ~= PetXPBar_LevelCurrent or event == "PXB_FORCE_UPDATE") then
			PetXPBar_LevelText:SetText( UnitLevel( "pet" ) );
		end			
		PetXPBar_LevelCXP, PetXPBar_LevelXPToGo = GetPetExperience();
		if( PetXPBar_LastXP ~= PetXPBar_LevelCXP or PetXPBar_LastXP == nil ) then
			if ( PetXPBar_LastXP == nil or PetXPBar_LastXP == 0 ) then
				PetXPBar_LastXP = PetXPBar_LevelCXP;
			end
			PetXPBar_XPGain = PetXPBar_LevelCXP - PetXPBar_LastXP;
			PetXPBar_LastXP = PetXPBar_LevelCXP;
			if( PetXPBar_XPGain < 0 ) then
				PetXPBar_XPGain = 0;
			end
		end
		PetXPBar_LevelXPToGoa = ( PetXPBar_LevelXPToGo - PetXPBar_LevelCXP );
		PetXPBar_Status:SetMinMaxValues( min( 0, PetXPBar_LevelCXP ), PetXPBar_LevelXPToGo );	
		if ( PetXPBar_LevelCurrent == UnitLevel( "player" ) ) then
			PetXPBar_Status:SetValue( PetXPBar_LevelXPToGo );
		else
			PetXPBar_Status:SetValue( PetXPBar_LevelCXP );
		end
		if ( PetXPBar_Config.Raw == true or PetXPBar_Config.Raw == nil ) then
			PetXPBar_Text:SetText( format( "%s / %s", PetXPBar_LevelCXP, PetXPBar_LevelXPToGo ) );
		else
			if ( PetXPBar_LevelCurrent == UnitLevel( "player" ) ) then
				PetXPBar_Text:SetText( "100%" );
			else
				PetXPBar_Text:SetText( floor( ( PetXPBar_LevelCXP / PetXPBar_LevelXPToGo ) * 100 ) .. "%" );
			end
		end
	else
		if ( PetXPBar_Exp:IsVisible() ) then		
			PetXPBar_Exp:Hide();
			PetXPBar_Level:Hide();
		end
	end
end
